የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Esd 10:4

Chuj San Sebastian Bible

CSS

Yuj cha, q'uen̈ wan muc'uc, yujto 'ay aln ec a b'on jun tic, an̈ xo tic, 'oj qui colwj et'oc. Te'wtzej a b'a, 'och cab' munljel cha, xchi eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Esd 10:1

Chuj San Sebastian Bible

CSS

Ya' sb'a wan sleslwi Esdras, caw wal tz'oq'ui tzyaln smasnil jun tzo'n̈ tic, cumn 'ejm 'a sti yatut Dios, caw niwn eb' yit israelal 'ix 'och 'oyn 'a stz'ey, eb' winac, eb' 'ix 'ix, yet' eb' 'unin. Caw wal ji'jmtac yoc' eb' 'anma chi yet'oc.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት